<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlBpmModeCfg_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlBpmModeCfg_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Binary phase modulation mode configuration.  
 <a href="structrl_bpm_mode_cfg__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a9e32eee452fbaf3f3f660f8c16a3cdda"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9e32eee452fbaf3f3f660f8c16a3cdda"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_bpm_mode_cfg__t.html#a9e32eee452fbaf3f3f660f8c16a3cdda">b2SrcSel</a>:2</td></tr>
<tr class="memdesc:a9e32eee452fbaf3f3f660f8c16a3cdda"><td class="mdescLeft">&#160;</td><td class="mdescRight">BPM_SRC_SEL (select source of BPM pattern) <br />
 00 CHIRP_CONFIG_BPM (refer to <a class="el" href="structrl_bpm_chirp_cfg__t.html" title="Binary phase modulation common configuration. ">rlBpmChirpCfg_t</a><br />
 01 RESERVED <br />
 10 RESERVED <br />
 11 RESERVED <br />
. <br /></td></tr>
<tr class="separator:a9e32eee452fbaf3f3f660f8c16a3cdda"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aca46ca20fd29260083def961da339799"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aca46ca20fd29260083def961da339799"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_bpm_mode_cfg__t.html#aca46ca20fd29260083def961da339799">b1Reserved1</a>:1</td></tr>
<tr class="memdesc:aca46ca20fd29260083def961da339799"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:aca46ca20fd29260083def961da339799"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af45009ad812e2d421bd44d1e1308d823"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af45009ad812e2d421bd44d1e1308d823"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_bpm_mode_cfg__t.html#af45009ad812e2d421bd44d1e1308d823">b13Reserved2</a>:13</td></tr>
<tr class="memdesc:af45009ad812e2d421bd44d1e1308d823"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:af45009ad812e2d421bd44d1e1308d823"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Binary phase modulation mode configuration. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
